<PAMDataset>
  <PAMRasterBand band="1">
    <Description>bio_11</Description>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.10000038147</MDI>
      <MDI key="STATISTICS_MEAN">-9999</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.0380725860596</MDI>
      <MDI key="STATISTICS_STDDEV">-9999</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
